@media (min-width: 1220px){
.tm-navbar {
    padding-top: 20px;
}
}
.uk-navbar {
     margin-top: 10px;
    margin-bottom: 10px;
}
.tm-navbar > .uk-container {  
z-index: 10;  
position: relative;  
}

tm-navbar-sizer {  
height: 0px !important;  
}
.tm-navbar-sizer { display: none; }  

.uk-navbar .uk-dropdown.uk-dropdown-navbar {  
background: none transparent;  
padding: 0;  
}  

.uk-navbar .uk-dropdown.uk-dropdown-navbar > .uk-container > .uk-dropdown-grid {  
background: #f7f7f7 none repeat scroll 0 0;   
padding: 20px;
color:#0B5BAD;  
}
.uk-navbar .uk-dropdown.uk-dropdown-navbar > .uk-container > .uk-dropdown-grid a{  
	color:#0B5BAD;
}
h1, h2, h3, h4, h5, h6 {
      color: #0b5cad;
}